

<?php
require_once($_SERVER['DOCUMENT_ROOT']."/hrm/config/config.php");
require_once($_SERVER['DOCUMENT_ROOT']."/hrm/base/recruit.php");
//require_once($_SERVER['DOCUMENT_ROOT']."/coms/stat.php");


?>
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">
  <link href="logo.png" rel="icon">
  <title>HRM - Create Job</title>
  <link href="/hrm/views/vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
  <link href="/hrm/views/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css">
  <link href="/hrm/views/css/ruang-admin.min.css" rel="stylesheet">
</head>

<body id="page-top">
  <div id="wrapper">
    <!-- Sidebar -->
    <?php
     // include( $_SERVER['DOCUMENT_ROOT'].'/hrm/views/candidate/sidebar.php');
    ?>
    <!-- Sidebar -->
    <div id="content-wrapper" class="d-flex flex-column">
      <div id="content">
        <!-- TopBar -->
        <?php
         // include($_SERVER['DOCUMENT_ROOT'].'/hrm/views/admin/topbar.php');
        ?>
        <!-- Topbar -->

        <!-- Container Fluid
        <div class="container-fluid" id="container-wrapper">
          <div class="d-sm-flex align-items-center justify-content-between mb-4">
            <h1 class="h3 mb-0 text-gray-800">Find Jobs</h1>
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="./">Home</a></li>
              <li class="breadcrumb-item active" aria-current="page">Dashboard</li>
            </ol>
          </div>

          <?php
            // errorsP($errors);
            // success($succcess);

          ?>

          <div class="row mb-3"> -->
         
          <!-- end of top card -->

        <!-- jobc -->
        <div class="col-xl-15 " id="jobs">
              <div class="card h-100">
                <div class="card-body">
                  <div class="row align-items-center ">
                    <div class="col mr-2">
                       <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
                        <h3 class="m-0 font-weight-bold text-danger">AVAILABLE JOB VACANCIES</h3>
                        </div>
                    <div class="d-flex justify-content-between">
                    <div class="" style="font-size: 18px;">

                       
                    <?php
                     $vacancies =getVacancy("");
                     foreach($vacancies as $row){
                        print('<i aria-hidden="true" class="fas fa-check"></i><a class="" href="/hrm/views/candidate/job.php?jobID='.$row['vid'].'" target="_blank">'.'<i class="fa fa-long-arrow-right" aria-hidden="true"></i>'.$row['jobName'].' - EXPIRY DATE '.$row['expDate'].'</a>');
                        print("<br>");
                        print("<br>");
                     }

                    ?>
                    </div>


                    </div>

                    </div>
                    <!-- <div class="col-auto">
                      <i class="fas fa-calendar fa-2x text-primary"></i>
                    </div> -->
                  </div>
                </div>
              </div>
            </div>      

        <!-- endjobcard--> 



  <script src="/hrm/views/vendor/jquery/jquery.min.js"></script>
  <script src="/hrm/views/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="/hrm/views/vendor/jquery-easing/jquery.easing.min.js"></script>
  <script src="/hrm/views/js/ruang-admin.min.js"></script>
  <script src="/hrm/views/vendor/chart.js/Chart.min.js"></script>
  <script src="/hrm/views/js/demo/chart-area-demo.js"></script>  
  <script type="text/javascript" src="/hrm/views/ckeditor/ckeditor.js"></script>

  <script>
    $(document).ready(function () {
      $('#dataTable').DataTable(); // ID From dataTable 
      $('#dataTableHover').DataTable(); // ID From dataTable with Hover
    });

    function sSustomer(){
      var target = document.getElementById('target').value;
      if( target == "specify"){
        document.getElementById("customer").style.display = "block";
        //alert("nimefikiwa");
      }else{
        document.getElementById("customer").style.display = "none";
      }
    }

    function tab(){
      document.getElementById("create").style.display = "none";
      document.getElementById("publish").style.display = "";
    }

    function tab1(){
      document.getElementById("create").style.display = "";
      document.getElementById("publish").style.display = "none";
    }

    CKEDITOR.replace( 'superA' );
    CKEDITOR.replace( 'superB' );
    CKEDITOR.replace( 'superC' );

    

    
  </script>
</body>

</html>